/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Util.pm
/usr/pkg/lib/perl5/vendor_perl/bin/pm_which
/usr/pkg/lib/perl5/vendor_perl/man/man1/pm_which.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Util.3
